/* Start Viewport desktop */
#body-content { height:1043px; }
body { background-color:#ffffff; }
#imageContainer_67 { top:120px; left:0px; width:100%; height:923px; z-index:102; }
#imageContainer_67 img { width:600; height:450; }
#txtBox_67 { top:126px; left:266px; width:447px; height:183px; z-index:106; }
#imageContainer_68 { top:309px; left:51px; width:215px; height:236px; z-index:107; }
#imageContainer_68 img { width:236px; height:236px; margin-top:0px; margin-left:-11px; }
#imageContainer_69 { top:312px; left:379px; width:222px; height:236px; z-index:108; }
#imageContainer_69 img { width:236px; height:236px; margin-top:0px; margin-left:-7px; }
#imageContainer_70 { top:309px; left:715px; width:240px; height:243px; z-index:109; }
#imageContainer_70 img { width:243px; height:243px; margin-top:0px; margin-left:-2px; }
#imageContainer_72 { top:583px; left:36px; width:244px; height:244px; z-index:110; }
#imageContainer_72 img { width:244px; height:244px; margin-top:0px; margin-left:0px; }
#imageContainer_73 { top:583px; left:713px; width:245px; height:245px; z-index:111; }
#imageContainer_73 img { width:245px; height:245px; margin-top:0px; margin-left:0px; }
#imageContainer_74 { top:583px; left:363px; width:238px; height:238px; z-index:112; }
#imageContainer_74 img { width:238px; height:238px; margin-top:0px; margin-left:0px; }
/* End Viewport desktop */
